@charset "utf-8";
/* CSS Document */


body {
  min-width: 1170px;
}


.container {
max-width: none !important;
width: 1170px;
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  /*background-color: #fff;*/
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

.navbar .hdrprt .src > .form-group{ float:left; margin-bottom:0; margin-right:1px; }
.navbar .hdrprt .src .btn{ float:left; padding-bottom:9px; }


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{ float:left; }


.container > .row > .col-md-12{width:1170px;}
.container > .row > .col-md-11{width:1073px;}
.container > .row > .col-md-10{width:975;}
.container > .row > .col-md-9{width:878px;}
.container > .row > .col-md-8{ width:780px;}
.container > .row > .col-md-7{width:683px;}
.container > .row > .col-md-6{width:585px;}
.container > .row > .col-md-5{width:487px;}
.container > .row > .col-md-4{width:390px;}
.container > .row > .col-md-3{width:292px;}
.container > .row > .col-md-2{ width:195px;}
.container > .row > .col-md-1{width:97px;}


.container > .row > #featured_home > .col-md-12{width:1170px;}
.container > .row > #featured_home > .col-md-11{width:1073px;}
.container > .row > #featured_home > .col-md-10{width:975;}
.container > .row > #featured_home > .col-md-9{width:878px;}
.container > .row > #featured_home > .col-md-8{ width:780px;}
.container > .row > #featured_home > .col-md-7{width:683px;}
.container > .row > #featured_home > .col-md-6{width:585px;}
.container > .row > #featured_home > .col-md-5{width:487px;}
.container > .row > #featured_home > .col-md-4{width:390px;}
.container > .row > #featured_home > .col-md-3{width:292px;}
.container > .row > #featured_home > .col-md-2{ width:195px;}
.container > .row > #featured_home > .col-md-1{width:97px;}



.container > .row > .col-md-9 > .cat-products > .row > #product_block > .col-md-3{ width:212px; }
.container > .row > .col-md-9 > .cat-products > .row > .col-md-12{ width:848px;}
.container > .row > .col-md-9 > .row > .col-md-3{ width:220px; }
.container > .row > .col-md-9 > .row > .col-md-4{ width:292px; }
.container > .row > .col-md-9 > .row > .col-md-5{ width:366px; }

